Connecting to DB2 OS/390 and Z/OS using DataDirect 3.4 or higher drivers

(TechNote) There are changes with connecting to DB2 databases, beginning with the release of the DataDirect version 3.4 database drivers.